--[[
	--- This is Wilson's speech file for Don't Starve Together ---
	Write your character's lines here.
	If you want to use another speech file as a base, or use a more up-to-date version, get them from data\scripts\
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "I don't think they... like it.",
			GENERIC = "I can't do that.",
			NOBITS = "It's all gone.",
		},
		STORE =
		{
			GENERIC = "It already full.",
			NOTALLOWED = "I can't drop in.",
			INUSE = "Occupy, better wait a bit.",
		},
		RUMMAGE =
		{	
			GENERIC = "I can't do that.",
			INUSE = "Occupy, better wait a bit.",	
		},
        COOK =
        {
            GENERIC = "I can't do it.",
            INUSE = "Better to wait for my turn.",
            TOOFAR = "It's too far.",
        },
        GIVE =
        {
            DEAD = "I'm too late.",
            SLEEPING = "Sleeping peachfully.",
            BUSY = "Busy as a bee, have to wait.",
        },
        GIVETOPLAYER = 
        {
        	FULL = "They have too many item.",
            DEAD = "I'm too late...",
            SLEEPING = "Better to wait until they wake up.",
            BUSY = "They are busy right now.",
    	},
    	GIVEALLTOPLAYER = 
        {
        	FULL = "They have too many item.",
            DEAD = "I'm too late...",
            SLEEPING = "Better to wait until they wake up.",
            BUSY = "They are busy right now.",
    	},
        WRITE =
        {
            GENERIC = "I can't do it.",
            INUSE = "Better to wait for my turn.",
        },
        CHANGEIN =
        {
            GENERIC = "I can't do it.",
            BURNING = "Its burning!",
            INUSE = "Better to wait for my turn.",
        },
        ATTUNE =
        {
            NOHEALTH = "I'm in too bad shape to do this...",
        },
	},
	ANNOUNCE_DEATH = "I'm sorry... everyone...",
	
	ACTIONFAIL_GENERIC = "I can't do it.",
	ANNOUNCE_ADVENTUREFAIL = "I failed...",
	ANNOUNCE_BEES = "Bee?",
	ANNOUNCE_BOOMERANG = "Owee!",
	ANNOUNCE_CHARLIE = "What is that...!?",
	ANNOUNCE_CHARLIE_ATTACK = "Kya! w-w-w what is that?",
	ANNOUNCE_COLD = "... t too clo... cold...",
	ANNOUNCE_HOT = "This is too hot to handle.",
	ANNOUNCE_CRAFTING_FAIL = "I don't have enough material.",
	ANNOUNCE_DEERCLOPS = "What is that sound!? Seem not friendly...",
	ANNOUNCE_DUSK = "The light doing dim.",
	ANNOUNCE_EAT =
	{
		GENERIC = "Nice and yummy.",
		PAINFUL = "Guu... what is this thing...",
		SPOILED = "Owee... taste pretty bad...",
		STALE = "I don't think it good to eat...",
		INVALID = "What is this?",
		YUCKY = "What is this?",
	},
	ANNOUNCE_ENTER_DARK = "I think this is too dark, it really not safe.",
	ANNOUNCE_ENTER_LIGHT = "Wee... I can see again.",
	ANNOUNCE_FREEDOM = "I'm free?",
	ANNOUNCE_HIGHRESEARCH = "I learned something new.",
	ANNOUNCE_HOUNDS = "Sound like a ... doggie? but it seem not friendly.",
	ANNOUNCE_WORMS = "What..? the ground is rumble?",
	ANNOUNCE_HUNGRY = "I'm hungry...",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Look like the owner is closeby.",
	ANNOUNCE_HUNT_LOST_TRAIL = "I think I lost it.....",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Nya... the wet ground is not good for tracking.",
	ANNOUNCE_INV_FULL = "My pocket is full.",
	ANNOUNCE_KNOCKEDOUT = "Kya...",
	ANNOUNCE_LOWRESEARCH = "Didn't learn anything new.",
	ANNOUNCE_MOSQUITOS = "Stop bitting me!",
    ANNOUNCE_NOWARDROBEONFIRE = "It'ss burning!",
    ANNOUNCE_NODANGERGIFT = "I don't feel safe.",
	ANNOUNCE_NODANGERSLEEP = "I don't feel safe.",
	ANNOUNCE_NODAYSLEEP = "I can't sleep with this much brightness.",
	ANNOUNCE_NODAYSLEEP_CAVE = "I don't feel sleepy at all.",
	ANNOUNCE_NOHUNGERSLEEP = "Too hungry to sleep...",
	ANNOUNCE_NOSLEEPONFIRE = "What? I'm not a goner yet!",
	ANNOUNCE_NODANGERSIESTA = "I don't feel safe.",
	ANNOUNCE_NONIGHTSIESTA = "I don't think this is a good idea.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "Yeah, really not a good idea.",
	ANNOUNCE_NOHUNGERSIESTA = "Better to get some food first.",
	ANNOUNCE_NODANGERAFK = "I-I can take this!",
	ANNOUNCE_NO_TRAP = "That went well?",
	ANNOUNCE_PECKED = "Owee! Owee!",
	ANNOUNCE_QUAKE = "Earthquake!?",
	ANNOUNCE_RESEARCH = "I'm researching.",
	ANNOUNCE_SHELTER = "That's better.",
	ANNOUNCE_THORNS = "Owee",
	ANNOUNCE_BURNT = "Only some carbon left...",
	ANNOUNCE_TORCH_OUT = "My light just gone.",
	ANNOUNCE_FAN_OUT = "It's expire...",
    ANNOUNCE_COMPASS_OUT = "The compass..... look like it broke.",
	ANNOUNCE_TRAP_WENT_OFF = "Owee!?",
	ANNOUNCE_UNIMPLEMENTED = "I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "Feel like water tunnel.",
	ANNOUNCE_CANFIX = "\nI think I can fix this?",
	ANNOUNCE_ACCOMPLISHMENT = "I done it!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Nyaaaaa",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "I don't have enough fertilizer.",
	ANNOUNCE_TOOL_SLIP = "Owee? this is hard to handle.",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Wah!? that a close one.",

	ANNOUNCE_DAMP = "Owee... feel like I got splash.",
	ANNOUNCE_WET = "I'm start to feel heavy, too much water...",
	ANNOUNCE_WETTER = "Like unlimit shower time...",
	ANNOUNCE_SOAKED = "Much like swimming in the air.....",
	
	ANNOUNCE_BECOMEGHOST = "This look interesting... some how.",
	ANNOUNCE_GHOSTDRAIN = "Can you stay a little bit faraway?",

	DESCRIBE_SAMECHARACTER = "I don't expect to see my twin, really.",
	
	BATTLECRY =
	{
		GENERIC = "I'm on it!",
		PIG = "I'm sorry!",
		PREY = "I'm on it!",
		SPIDER = "I'm on this one!",
		SPIDER_WARRIOR = "I'm on this one!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "They just escape.",
		PIG = "They escaped.",
		PREY = "They runaway.",
		SPIDER = "Seem like they got a lesson.",
		SPIDER_WARRIOR = "Seem like they got a lesson.",
	},
	DESCRIBE =
	{

		BERNIE_INACTIVE =
		{
			BROKEN = "Poor bear.",
			GENERIC = "Poor bear.",
		},
		BERNIE_ACTIVE = "Moving teddy bear? This look nice.",
		

        PLAYER =
        {
            GENERIC = "Have are you, %s?",
            ATTACKER = "What's %s doing?",
            MURDERER = "What had you done!?",
            REVIVER = "%s, Thank you very much.",
            GHOST = "%s!? I'll think what I can do.",
        },
		MULTIPLAYER_PORTAL = "The gate where I come here.",
        MIGRATION_PORTAL = {
            GENERIC = "This portal connect other world together.",
            OPEN = "I think... I should pay a visit?",
            FULL = "Look like its already full?",
        },
		GLOMMER = "Sound very cute.",
		GLOMMERFLOWER = 
		{
			GENERIC = "Full moon flower.",
			DEAD = "Full moon flower, rip one.",
		},
		GLOMMERWINGS = "I wonder how they can fly with this tiny wing.",
		GLOMMERFUEL = "I wonder what this thing can do?",
		BELL = "Ding!",
		STATUEGLOMMER = 
		{	
			GENERIC = "It's a cute creature statue.",
			EMPTY = "It's broken.",
		},

		WEBBERSKULL = "Skull?",
		WORMLIGHT = "Shining fruit.",
		WORMLIGHT_LESSER = "Small shining fruit.",
		WORM =
		{
		    PLANT = "Looks goods!",
		    DIRT = "What is this pile?",
		    WORM = "KYAAAAAAA WORMMM!?!?!?",
		},
        WORMLIGHT_PLANT = "Looks goods!",
		MOLE =
		{
			HELD = "I don't think I can dig anything up.",
			UNDERGROUND = "Something moving underground.",
			ABOVEGROUND = "Mole... yeah, a mole.",
		},
		MOLEHILL = "Look like I can hammer this thing...?",
		MOLEHAT = "This look interesting.",

		EEL = "........... I .... don't like it...",
		EEL_COOKED = "At least it edible.",
		UNAGI = "This one taste better, at least.",
		EYETURRET = "Wah... this look awesome.",
		EYETURRET_ITEM = "This seem very very interesting.",
		MINOTAURHORN = "Finally, mighty horn!",
		MINOTAURCHEST = "What a huge chest...",
		THULECITE_PIECES = "Piece of Thulecite. I better collect it.",
		POND_ALGAE = "Some algae by a pond.",
		GREENSTAFF = "This will come in handy.",
		POTTEDFERN = "A fern in a pot.",

		THULECITE = "I wonder where this is from?",
		ARMORRUINS = "This armor is super great!",
		RUINS_BAT = "This look powerful.",
		RUINSHAT = "I think it feel a bit too heavy for me.",
		NIGHTMARE_TIMEPIECE =
		{
            CALM = "Look clear...",
            WARN = "I feel something.. a magic? dark essence?",
            WAXING = "I can feel it. It gathing around this place.",
            STEADY = "What is this kind of magic!? It feel like a mist of magic.",
            WANING = "Look like it stop to get thin.",
            DAWN = "Almost gone.",
            NOMAGIC = "Look clear...",
		},
		BISHOP_NIGHTMARE = "It don't look good. In many way.",
		ROOK_NIGHTMARE = "I don't want to get close to it, if able.",
		KNIGHT_NIGHTMARE = "That thing is not friendly at all.",
		MINOTAUR = "What is that huge thing?",
		SPIDER_DROPPER = "Wah, this one drop from the celling!",
		NIGHTMARELIGHT = "Whatevet, it give me some light to see.",
		NIGHTSTICK = "It's electric?",
		GREENGEM = "Emerald?",
		RELIC = "Furniture from ancient time.",
		RUINS_RUBBLE = "This can be fixed.",
		MULTITOOL_AXE_PICKAXE = "I think I see something like this before.",
		ORANGESTAFF = "Wow, I don't expect this one.",
		YELLOWAMULET = "Very nice amulet.",
		GREENAMULET = "Now I can do better!",
		SLURPERPELT = "What is this...?",	

		SLURPER = "Owee! get out!",
		SLURPER_PELT = "What is this...?",
		ARMORSLURPER = "I hope it will not do something bad...",
		ORANGEAMULET = "I wonder how this one work, really.",
		YELLOWSTAFF = "This looks like it would fit.",
		YELLOWGEM = "Look much like Topaz",
		ORANGEGEM = "Look like Amber, but I bet it not.",
		TELEBASE = 
		{
			VALID = "It's ready to go?",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready?",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "I have a bad feeling about this one.",
	
        ANCIENT_ALTAR = "An ancient altar.",

        ANCIENT_ALTAR_BROKEN = "An - a broken ancient altar.",

        ANCIENT_STATUE = "I wonder who made this one.",

        LICHEN = "What a huge lichen...",
		CUTLICHEN = "I hope it didn't have any toxin.",

		CAVE_BANANA = "I don't expect to see this one.",
		CAVE_BANANA_COOKED = "Yummy!",
		CAVE_BANANA_TREE = "Wow... just wow.",
		ROCKY = "Look like a giant shrimp, with armor.",
		
		COMPASS =
		{
			GENERIC="Which way am I facing?",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =	-- Duplicated
		{
			CALM = "Look clear...",
			WARN = "I feel something.. a magic? dark essence?",
			WAXING = "I can feel it. It gathing around this place.",
			STEADY = "What is this kind of magic!? It feel like a mist of magic.",
			WANING = "Look like it stop to get thin.",
			DAWN = "Almost gone.",
			OMAGIC = "Look clear...",
		},

		HOUNDSTOOTH="Sharp and pointy.",
		ARMORSNURTLESHELL="Extra protection!",
		BAT="Bats!?",
		BATBAT = "I... hope it can do something.",
		BATWING="A bat wing... yeah.",
		BATWING_COOKED="Better than raw, always",
        BATCAVE = "Lair of the bat.",
		BEDROLL_FURRY="Fuffly roll!",
		BUNNYMAN="I really don't get how they thinking.",
		FLOWER_CAVE="A light bulb plant?",
		FLOWER_CAVE_DOUBLE="A double bulb!?",
		FLOWER_CAVE_TRIPLE="This one is really bright.",
		GUANO="Good for my plant.",
		LANTERN="I miss this one from my home.",
		LIGHTBULB="It's a lightbulb.",
		MANRABBIT_TAIL="Fluffy.",
		MUSHTREE_TALL = {
            GENERIC = "Big mushroom, real big.",
            BLOOM = "Is it blooming?",
        },
		MUSHTREE_MEDIUM = {
            GENERIC = "Big mushroom, and tall too.",
            BLOOM = "Is it blooming?",
        },
		MUSHTREE_SMALL = {
            GENERIC = "Big mushroom.",
            BLOOM = "Is it blooming?",
        },
        MUSHTREE_TALL_WEBBED = "Remind me something from my world during flood.",
        SPORE_TALL = "It's just drifting around.",
        SPORE_MEDIUM = "It's just drifting around.",
        SPORE_SMALL = "It's just drifting around.",
        SPORE_TALL_INV = "I'll keep a little light in my pocket.",
        SPORE_MEDIUM_INV = "I'll keep a little light in my pocket.",
        SPORE_SMALL_INV = "I'll keep a little light in my pocket.",
		RABBITHOUSE=
		{
			GENERIC = "What a landmark...",
			BURNT = "I feel a bit sad.",
		},
		SLURTLE="What a huge snail!",
		SLURTLE_SHELLPIECES="Snail shell pieces, I better keep this.",
		SLURTLEHAT="Look like a hat.",
		SLURTLEHOLE="Gigantic spiky ball?",
		SLURTLESLIME="I feel uneasy just from looking at it.",
		SNURTLE="This one look much more friendly.",
		SPIDER_HIDER="Spiders?",
		SPIDER_SPITTER="Giant spiders, huh...",
		SPIDERHOLE="This sure house some spider.",
		STALAGMITE="Rock formation...",
		STALAGMITE_FULL="Rock formation...",
		STALAGMITE_LOW="Rock formation...",
		STALAGMITE_MED="Rock formation...",
		STALAGMITE_TALL="Tall rocky",
		STALAGMITE_TALL_FULL="Tall rocky",
		STALAGMITE_TALL_LOW="Tall rocky",
		STALAGMITE_TALL_MED="Tall rocky",

		TURF_CARPETFLOOR = "Replace the ground.",
		TURF_CHECKERFLOOR = "Replace the ground.",
		TURF_DIRT = "Replace the ground.",
		TURF_FOREST = "Replace the ground.",
		TURF_GRASS = "Replace the ground.",
		TURF_MARSH = "Replace the ground.",
		TURF_ROAD = "Replace the ground.",
		TURF_ROCKY = "Replace the ground.",
		TURF_SAVANNA = "Replace the ground.",
		TURF_WOODFLOOR = "Replace the ground.",

		TURF_CAVE="Replace the ground.",
		TURF_FUNGUS="Replace the ground.",
		TURF_SINKHOLE="Replace the ground.",
		TURF_UNDERROCK="Replace the ground.",
		TURF_MUD="Replace the ground.",

		TURF_DECIDUOUS = "Replace the ground.",
		TURF_SANDY = "Replace the ground.",
		TURF_BADLANDS = "Replace the ground.",

		POWCAKE = "Last longer that my battery!",
        CAVE_ENTRANCE = "Did it block something?",
        CAVE_ENTRANCE_RUINS = "Look like I can go further.",
        CAVE_ENTRANCE_OPEN = {
            GENERIC = "A real dark cave I bet.",
            OPEN = "May be some exploration is good.",
            FULL = "Too many people down here.",
        },
        CAVE_EXIT = {
            GENERIC = "An exit?",
            OPEN = "I guess I can go up from here.",
            FULL = "Too many people up there.",
        },
		MAXWELLPHONOGRAPH = "Mysterious music maker.",
		BOOMERANG = "Don't forget to catch it. Don't forget...",
		PIGGUARD = "Another pig, but this one look much more dangerous.",
		ABIGAIL = "Is that a ghost?",
		ADVENTURE_PORTAL = "Portal to another world.",
		AMULET = "I wonder what is this amulet. It make me feel calm.",
		ANIMAL_TRACK = "An animal track for hunting game.",
		ARMORGRASS = "Not much durable I guess",
		ARMORMARBLE = "I think this is too heavy for me.",
		ARMORWOOD = "Better than grass.",
		ARMOR_SANITY = "This seem to be good.",
		ASH =
		{
			GENERIC = "Ash to ash... wait wait wait!",
			REMAINS_GLOMMERFLOWER = "I feel sorry for this one remain.",
			REMAINS_EYE_BONE = "I feel sorry for this one remain.",
			REMAINS_THINGIE = "I feel sorry for this one remain.",
		},
		AXE = "Time for some chop.",
		BABYBEEFALO = "Little beefalo, they make a larger family.",
		BACKPACK = "Never explore without this!",
		BACONEGGS = "Good for breakfast, great anytime.",
		BANDAGE = "Patch someone up.",
		BASALT = "Super durable.",
		BATBAT = "I... hope it can do something.",	-- Duplicated
		BEARDHAIR = "Smooth black beard. I guess I should keep it.",
		BEARGER = "What a huge creature! Keep my distance.",
		BEARGERVEST = "Best to let it sleep.",
		ICEPACK = "Portable Ice Box!",
		BEARGER_FUR = "Very thick fur.",
		BEDROLL_STRAW = "Time to sleep?",
		BEE =
		{
			GENERIC = "That a bee for sure.",
			HELD = "Make sure I didn't make them angry.",
		},
		BEEBOX =
		{
			READY = "The honey is start to leak",
			FULLHONEY = "The honey is leaking",
			GENERIC = "I hope they doing well.",
			NOHONEY = "Not enough honey...",
			SOMEHONEY = "Not enough honey...",
			BURNT = "Owee.... I miss it.",
		},
		BEEFALO =
		{
			FOLLOWER = "That one following.",
			GENERIC = "Thick fur beefalo. Don't provoke it.",
			NAKED = "He look pretty sad. Like girl losing her hair.",
			SLEEPING = "They sleep very peacefully.",
		},
		BEEFALOHAT = "I guess I look like them now?",
		BEEFALOWOOL = "Lot of this and I got a super warm coat!",
		BEEHAT = "Now I'm protected again from Bee!",
		BEEHIVE = "Honey Bee and home in perfect combination.",
		BEEMINE = "This look evil.",
		BEEMINE_MAXWELL = "Even more evil.",
		BERRIES = "This is great!",
		BERRIES_COOKED = "I think this should be great too.",
		BERRYBUSH =
		{
			BARREN = "Fertilizer required.",
			WITHERED = "They can't stand in this heat.",
			GENERIC = "Edible berry that everyone love.",
			PICKED = "Someone already got a hand on this.",
		},
		BIGFOOT = "Wow..... this is huge.",
		BIRDCAGE =
		{
			GENERIC = "Bird cage, pretty simple and nice.",
			OCCUPIED = "I hope it keep us company.",
			SLEEPING = "It sleeping.",
			HUNGRY = "Look like he need some food.",
			STARVING = "It really hungry now.",
			DEAD = "I'm sorry...",
			SKELETON = "See you later, little one.",
		},
		BIRDTRAP = "This should od the trick.",
		BIRD_EGG = "Miss one since I come here.",
		BIRD_EGG_COOKED = "I'm not a big fan of raw egg, this is better.",
		BISHOP = "A bishop?",
		BLOWDART_FIRE = "How can this tiny dart lit a fire?",
		BLOWDART_SLEEP = "This should keep their dream.",
		BLOWDART_PIPE = "Look hurt.",
		BLUEAMULET = "I can feel cold aura.",
		BLUEGEM = "Sapphire!",
		BLUEPRINT = "I guess someone left this for us.",
		BELL_BLUEPRINT = "I guess someone left this for us.",
		BLUE_CAP = "This don't look much bad...",
		BLUE_CAP_COOKED = "Or not...?",
		BLUE_MUSHROOM =
		{
			GENERIC = "It's a blue mushroom.",
			INGROUND = "How can it keep playing hide and seek?",
			PICKED = "Will they grow back?",
		},
		BOARDS = "Boards.",
		BOAT = "A good transport.",
		BONESHARD = "Sharp bone come in shard.",
		BONESTEW = "This is really big meal.",
		BUGNET = "Big bug hunting game.",
		BUSHHAT = "Trick and Treat.",
		BUTTER = "I wonder how can this thing exist.",
		BUTTERFLY =
		{
			GENERIC = "Pretty, lovely butterfly.",
			HELD = "Gentle... gentle...",
		},
		BUTTERFLYMUFFIN = "Sweets are good.",
		BUTTERFLYWINGS = "Pretty and lovely wing left.",
		BUZZARD = "At least they didn'y try to bit me.",
		CACTUS = 
		{
			GENERIC = "Never think that this one is edible before.",
			PICKED = "They'll grow back for sure.",
		},
		CACTUS_MEAT_COOKED = "Good aroma, hard to eat.",
		CACTUS_MEAT = "Better cook it first.",
		CACTUS_FLOWER = "As expect from desert plant. Nice and hard to collect.",

		COLDFIRE =
		{
			EMBERS = "It gonna out soon...",
			GENERIC = "I wonder how fire can be this cold.",
			HIGH = "Cold like an ice box.",
			LOW = "Tiny fire, little cold.",
			NORMAL = "Cold like an open ice box.",
			OUT = "Out of service.",
		},
		CAMPFIRE =
		{
			EMBERS = "It gonna out soon...",
			GENERIC = "Never camp without fire.",
			HIGH = "But this one is... a bit too much?",
			LOW = "More fuel should keep it last longer.",
			NORMAL = "This is nice.",
			OUT = "Out of service.",
		},
		CANE = "This is what I need the most.",
		CATCOON = "He look lively.",
		CATCOONDEN = 
		{
			GENERIC = "Seem like owner is around here somewhere.",
			EMPTY = "I think it empty?",
		},
		CATCOONHAT = "NYA!",
		COONTAIL = "Look fluffy.",
		CARROT = "This can serve me good.",
		CARROT_COOKED = "Still better than raw.",
		CARROT_PLANTED = "Hope it will grow soon.",
		CARROT_SEEDS = "It's a carrot seed.",
		WATERMELON_SEEDS = "It's a watermelon seed.",
		CAVE_FERN = "It's a..... fern?",
		CHARCOAL = "This will keep party going.",
        CHESSJUNK1 = "Broken chess pieces.",
        CHESSJUNK2 = "Broken chess pieces.",
        CHESSJUNK3 = "Broken chess pieces.",
		CHESTER = "What is this cutie?",
		CHESTER_EYEBONE =
		{
			GENERIC = "So ... this is the origin?",
			WAITING = "Ah.. it sleeping.",
		},
		COOKEDMANDRAKE = "He got cook...",
		COOKEDMEAT = "Simple way to make it great.",
		COOKEDMONSTERMEAT = "But something still can't be great even cook.",
		COOKEDSMALLMEAT = "Simple way to prepare the food.",
		COOKPOT =
		{
			COOKING_LONG = "I have to wait until it done.",
			COOKING_SHORT = "Look like it nearly done.",
			DONE = "Done!",
			EMPTY = "Better than blender!",
			BURNT = "What did just happen?",
		},
		CORN = "Some sugar and salt please.",
		CORN_COOKED = "Snack time.",
		CORN_SEEDS = "It's a corn seed.",
		CROW =
		{
			GENERIC = "This one is just like me.",
			HELD = "Owee, stay still a bit.",
		},
		CUTGRASS = "Basic material for survival.",
		CUTREEDS = "I think this should made some papers.",
		CUTSTONE = "Prepare for better.",
		DEADLYFEAST = "A most potent dish.",
		DEERCLOPS = "Wah... it... very... huge... deer...",
		DEERCLOPS_EYEBALL = "As long as they didn't try to beat me.",
		EYEBRELLAHAT =	"This is very handy.",
		DEPLETED_GRASS =
		{
			GENERIC = "It's probably a tuft of grass.",
		},
		DEVTOOL = "It smells of bacon.",
		DEVTOOL_NODEV = "I'm not strong enough to wield it.",
		DIRTPILE = "It's a pile of dirt... or IS it?",
		DIVININGROD =
		{
			COLD = "I think I got some signal... did I?",
			GENERIC = "Remind me of some .... rod.",
			HOT = "Wow, it keep ringing like no tomorrow.",
			WARM = "Right track?",
			WARMER = "Sure, I'm on the right track.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "What is this pad?",
			READY = "A pad and a hole? ... a big hole.",
			UNLOCKED = "Fit and firm.",
		},
		DIVININGRODSTART = "That rod looks useful.",
		DRAGONFLY = "I don't this she is very friendly at all.",
		ARMORDRAGONFLY = "This is the best.",
		DRAGON_SCALES = "The remain of dragonfly.",
		DRAGONFLYCHEST = "What inside I wonder.",
		LAVASPIT = 
		{
			HOT = "Burning worm!",
			COOL = "Freezing worm!",
		},

		LAVAE = "If possible... I don't want to touch it.",
		LAVAE_PET = 
		{
			STARVING = "...It's starving...",
			HUNGRY = "....It's want some... meal.",
			CONTENT = "....I guess... it's enjoy its life.",
			GENERIC = "...This look like... some missing child.",
		},
		LAVAE_EGG = 
		{
			GENERIC = "Some kind of dragon egg? I'm not sure about this one.",
		},
		LAVAE_EGG_CRACKED =
		{
			COLD = "I think it need more warm.",
			COMFY = "Look like it got better.",
		},
		LAVAE_TOOTH = "Worm tooth...",

		DRAGONFRUIT = "I still don't get use to eat this.",
		DRAGONFRUIT_COOKED = "Not much bad I guess.",
		DRAGONFRUIT_SEEDS = "It's a dragonfruit seed.",
		DRAGONPIE = "Yummy...",
		DRUMSTICK = "Chichken Wing!",
		DRUMSTICK_COOKED = "Some flour may make it much more fun.",
		DUG_BERRYBUSH = "I should plant this.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "Oh... we meet again.",
		DURIAN_COOKED = "I don't hate it.",
		DURIAN_SEEDS = "It's a durian seed.",
		EARMUFFSHAT = "Weeeee, so fluffy.",
		EGGPLANT = "Where is the stick?",
		EGGPLANT_COOKED = "Well... better not to play with this one.",
		EGGPLANT_SEEDS = "It's a eggplant seed.",
		DECIDUOUSTREE = 
		{
			BURNING = "I hope this will not lead to something more dangerous.",
			BURNT = "Coal still have some good.",
			CHOPPED = "I don't think it will grow back.",
			POISON = "Oh... this is what I call dangerous.",
			GENERIC = "Remind me of maple tree...",
		},
		ACORN = "Acorn? Nut? What should I call this thing.",
        ACORN_SAPLING = "As long as it grow...",
		ACORN_COOKED = "Even edible!?",
		BIRCHNUTDRAKE = "Smaller, but still dangerous.",
		EVERGREEN =
		{
			BURNING = "I hope this will not lead to something more dangerous.",
			BURNT = "Coal still have some good.",
			CHOPPED = "I don't think it will grow back.",
			GENERIC = "I miss other leave top tree.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "I hope this will not lead to something more dangerous.",
			BURNT = "Coal still have some good.",
			CHOPPED = "I don't think it will grow back.",
			GENERIC = "They look like not being well tree...",
		},
		EYEPLANT = "Very uneasy when they watch me.",
		FARMPLOT =
		{
			GENERIC = "Farming time.",
			GROWING = "Time to grow something.",
			NEEDSFERTILIZER = "Some fertilizer should do.",
			BURNT = "My farm...",
		},
		FEATHERHAT = "This look pretty fun.",
		FEATHER_CROW = "A crow feather.",
		FEATHER_ROBIN = "A redbird feather.",
		FEATHER_ROBIN_WINTER = "A snowbird feather.",
		FEM_PUPPET = "Trapped.",
		FIREFLIES =
		{
			GENERIC = "Long time no see.",
			HELD = "Should I keep them under my pillow?",
		},
		FIREHOUND = "Don't let them burn our camp!",
		FIREPIT =
		{
			EMBERS = "It gonna out soon...",
			GENERIC = "Never camp without fire.",
			HIGH = "But this one is... a bit too much?",
			LOW = "More fuel should keep it last longer.",
			NORMAL = "This is nice.",
			OUT = "Out of service.",
		},
		COLDFIREPIT =
		{
			EMBERS = "It gonna out soon...",
			GENERIC = "I wonder how fire can be this cold.",
			HIGH = "Cold like an ice box.",
			LOW = "Tiny fire, little cold.",
			NORMAL = "Cold like an open ice box.",
			OUT = "Out of service.",
		},
		FIRESTAFF = "Lighter!",
		FIRESUPPRESSOR = 
		{	
			ON = "Targeting!",
			OFF = "Take a little rest.",
			LOWFUEL = "This robot need more fuel.",
		},

		FISH = "Got you fish!",
		FISHINGROD = "Better find some pool for catch.",
		FISHSTICKS = "Easy!",
		FISHTACOS = "Not much easy!",
		FISH_COOKED = "Basic cooking 101!",
		FLINT = "Sharp enough for making tool.",
		FLOWER = "I wonder what is this flower call.",
        FLOWER_WITHERED = "It take too much light.",
		FLOWERHAT = "This is ... embarrassed",
		FLOWER_EVIL = "Let's call this one evil.",
		FOLIAGE = "And... what is this leaf call?",
		FOOTBALLHAT = "Better safe than sorry.",
		FROG =
		{
			DEAD = "One less to worry.",
			GENERIC = "Bigger than my head...",
			SLEEPING = "Don't interrupt him seem best.",
		},
		FROGGLEBUNWICH = "Still not get use to eat this.",
		FROGLEGS = "At least It edible... may be.",
		FROGLEGS_COOKED = "Okay... okay...",
		FRUITMEDLEY = "Medley!",
		FURTUFT = "Tuff of black and white fur.", 
		GEARS = "I wonder what this gear part can do.",
		GHOST = "A ghost...?",
		GOLDENAXE = "Remind me of the black device.",
		GOLDENPICKAXE = "Last longer, much better.",
		GOLDENPITCHFORK = "Is it really need to be gold?",
		GOLDENSHOVEL = "I guess it better than common one.",
		GOLDNUGGET = "Shining gold!!",
		GRASS =
		{
			BARREN = "It needs some fertilizer",
			WITHERED = "Even grass can't stand in this heat.",
			BURNING = "Simple way to get rid of weed?",
			GENERIC = "Grass, simple but great material.",
			PICKED = "They should grow back, they'll.",
		},
		GREEN_CAP = "At least it look edible....? Better cook it... first?",
		GREEN_CAP_COOKED = "Very great indeed.",
		GREEN_MUSHROOM =
		{
			GENERIC = "Green mushroom, safe color?",
			INGROUND = "It hiding underground.",
			PICKED = "I hope it will grow back soon.",
		},
		GUNPOWDER = "Dangerous powder.",
		HAMBAT = "A food for a foods.",
		HAMMER = "Another simple but effective tool.",
		HEALINGSALVE = "Should I call this one a potion?",
		HEATROCK =
		{
			FROZEN = "This stone cold.",
			COLD = "It cooler now.",
			GENERIC = "It dangerous to go alone, take this.",
			WARM = "This rock is heat up.",
			HOT = "Better than hot bag.",
		},
		HOME = "Someone must live here.",
		HOMESIGN =
		{
			GENERIC = "Wonder is someone write this..",
          			UNWRITTEN = "Look like a blank sign.",
			BURNT = "Eeeh..",
		},
		ARROWSIGN_POST =
		{
			GENERIC = "Sign with direction.",
			UNWRITTEN = "But no other information at all.",
			BURNT = "Eeeh..",
		},
		ARROWSIGN_PANEL =
		{
			GENERIC = "Sign with direction.",
			UNWRITTEN = "But no other information at all.",
			BURNT = "Eeeh..",
		},
		HONEY = "Natural medicine.",
		HONEYCOMB = "Part of bee's home",
		HONEYHAM = "Food and medicine combine! with sweet!",
		HONEYNUGGETS = "Should I add something more...? no!",
		HORN = "Beefalo horn.",
		HOUND = "That aggressive doggie!.",
		HOUNDBONE = "Doggie bone?",
		HOUNDMOUND = "Lair of the beast! The doggie!",
		ICEBOX = "Keep food last longer than before, yah!",
		ICEHAT = "This idea is..... I'm lose my word.",
		ICEHOUND = "Where is the thunder doggie now!?",
		INSANITYROCK =
		{
			ACTIVE = "I wonder what is this?",
			INACTIVE = "It back to the ground.",
		},
		JAMMYPRESERVES = "I have no idea how I cook this one but well.",
		KABOBS = "Better than nothing.",
		KILLERBEE =
		{
			GENERIC = "This one look dangerous for sure.",
			HELD = "As long as I don't try to provoke it...",
		},
		KNIGHT = "No back legs horse!",
		KOALEFANT_SUMMER = "Kyaaa what a cute big one.",
		KOALEFANT_WINTER = "Kyaaa what a cute big one.",
		KRAMPUS = "Go away!!",
		KRAMPUS_SACK = "At least I got something back.",
		LEIF = "He's huge...",
		LEIF_SPARSE = "He's huge...",
		LIGHTNING_ROD =
		{
			CHARGED = "If I can use this power...",
			GENERIC = "No more worry.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "'Baaah Baahhhhh",
			CHARGED = "Oh, they look much more energentic.",
		},
		LIGHTNINGGOATHORN = "What should I do with this.",
		GOATMILK = "I heard it before about this milk...",
		LITTLE_WALRUS = "Small walrus.",
		LIVINGLOG = "Look very familiar..",
		LOG =
		{
			BURNING = "Is this call firewood?",
			GENERIC = "Useful log, heavy log, owee.",
		},
		LUREPLANT = "That surely bail.",
		LUREPLANTBULB = "Better keep it safe.",
		MALE_PUPPET = "He's trapped.",

		MANDRAKE_ACTIVE = "He make me want to dance like him.",
		MANDRAKE_PLANTED = "I think... I spot a legendary one.",
		MANDRAKE = "This is legendary singing plant.",

		MANDRAKESOUP = "Should I call this what a waste or.....",
		MANDRAKE_COOKED = "What a waste....",
		MARBLE = "Marbel, simply marble.",
		MARBLEPILLAR = "Oh... that look heavy.",
		MARBLETREE = "Simply marble... sim...ply?",
		MARSH_BUSH =
		{
			BURNING = "Burning thorn",
			GENERIC = "Spiky bush.",
			PICKED = "Oweee!!",
		},
		BURNT_MARSH_BUSH = "Remain of spiky bush.",
		MARSH_PLANT = "It's some kind of plant.",
		MARSH_TREE =
		{
			BURNING = "Buring spiky tree.",
			BURNT = "Remain of spiky tree.",
			CHOPPED = "Less dangerous looking.",
			GENERIC = "Weapon tree?",
		},
		MAXWELL = "Ah... the bad guy.",
		MAXWELLHEAD = "Oh....",
		MAXWELLLIGHT = "At least it give me some light.",
		MAXWELLLOCK = "Is this a lock?",
		MAXWELLTHRONE = "He seem to be one with chair.",
		MEAT = "First class raw material.",
		MEATBALLS = "Easy and good meal.",
		MEATRACK =
		{
			DONE = "Last longer!",
			DRYING = "It should take a while, day or two.",
			DRYINGINRAIN = "I hope it still work.",
			GENERIC = "Better to dry some meat.",
			BURNT = "No.....",
		},
		MEAT_DRIED = "Less taste, last more.",
		MERM = "Smell like sushi.",
		MERMHEAD = 
		{
			GENERIC = "I feel bad about this.",
			BURNT = "Overcook?",
		},
		MERMHOUSE = 
		{
			GENERIC = "Look like bad house.",
			BURNT = "Really bad now.",
		},
		MINERHAT = "No more worry about darkness!",
		MONKEY = "Bad monkey?",
		MONKEYBARREL = "Did that just move?",
		MONSTERLASAGNA = "I don't think this is edible.",
		FLOWERSALAD = "Sometime I wonder how I cook this.",
        ICECREAM = "Best of all time.",
        WATERMELONICLE = "Sweet and cold.",
        TRAILMIX = "Good snack.",
        HOTCHILI = "!!!",
        GUACAMOLE = "How should I call this?",
		MONSTERMEAT = "Nya... look very not edible.",
		MONSTERMEAT_DRIED = "Still not edible...",
		MOOSE = "Oh... this one is real big goose.",
		MOOSEEGG = "Gigantic Egg?",
		MOSSLING = "Giant ducking?",
		FEATHERFAN = "I'm a china girl.",
        MINIFAN = "Something to keep cool with.",
		GOOSE_FEATHER = "Large feather.",
		STAFF_TORNADO = "This is really bad idea.",
		MOSQUITO =
		{
			GENERIC = "Ugh... I don't like this.",
			HELD = "I got you now!",
		},
		MOSQUITOSACK = "Large enough to hold something?",
		MOUND =
		{
			DUG = "Or may I don't?",
			GENERIC = "May be I should dig it up?",
		},
		NIGHTLIGHT = "Still a light...",
		NIGHTMAREFUEL = "I think this can be use to do something.",
		NIGHTSWORD = "Look like a badass sword.",
		NITRE = "Mineral?",
		ONEMANBAND = "I don't think I can use this right.",
		PANDORASCHEST = "A famous chest of all time.",
		PANFLUTE = "Sleeping time.",
		PAPYRUS = "Classic paper.",
		PENGUIN = "They look cute for some reason.",
		PERD = "Hey hey.... stop it!",
		PEROGIES = "I cook this one...right.",
		PETALS = "Flower petals, should be some use.",
		PETALS_EVIL = "Evil petals, should be some.... use?",
		PHLEGM = "What is this...?",
		PICKAXE = "Time to mine.",
		PIGGYBACK = "Heavy pack...",
		PIGHEAD = 
		{	
			GENERIC = "Creepy.",
			BURNT = "Black and less creepy.",
		},
		PIGHOUSE =
		{
			FULL = "They live in this small house.",
			GENERIC = "I though they like larger house...",
			LIGHTSOUT = "Energy saving?",
			BURNT = "All gone.",
		},
		PIGKING = "Kind and King",
		PIGMAN =
		{
			DEAD = "He's a goner.",
			FOLLOWER = "Pig company.",
			GENERIC = "Pigman?",
			GUARD = "I don't think it good to provoke him.",
			WEREPIG = "Pigm, no it really not!",
		},
		PIGSKIN = "Durable and good.",
		PIGTENT = "Still smell like pig.",
		PIGTORCH = "Totem?",
		PINECONE = "Basic to do tree farm.",
        PINECONE_SAPLING = "Please grow back.",
        LUMPY_SAPLING = "What? It shoot up like bamboo?",
		PITCHFORK = "A pitchfork.",
		PLANTMEAT = "I should not eat this...",
		PLANTMEAT_COOKED = "Even cook one...",
		PLANT_NORMAL =
		{
			GENERIC = "Plant... plant.",
			GROWING = "It's growing very slow.",
			READY = "Ready to harvest.",
			WITHERED = "The heat just make it wither.",
		},
		POMEGRANATE = "Holy plant in some religion.",
		POMEGRANATE_COOKED = "Sweet and sour.",
		POMEGRANATE_SEEDS = "It's a pomegranate seed.",
		POND = "Small ecosystem.",
		POOP = "Good fertilizer.",
		FERTILIZER = "How to make a good use of poop.",
		PUMPKIN = "Big, orange pumpkin.",
		PUMPKINCOOKIE = "Sweet and crispy.",
		PUMPKIN_COOKED = "Bring back memory.",
		PUMPKIN_LANTERN = "Trick or treat.",
		PUMPKIN_SEEDS = "It's a pumpkin seed.",
		PURPLEAMULET = "Magic amulet one.",
		PURPLEGEM = "It's an Amethyst?",
		RABBIT =
		{
			GENERIC = "Kyaa a rabbit.",
			HELD = "Cute and fluffy.",
		},
		RABBITHOLE = 
		{
			GENERIC = "Fluffyland?",
			SPRING = "I can't fluff them...",
		},
		RAINOMETER = 
		{	
			GENERIC = "At least I can check the weather.",
			BURNT = "No longer able to check anything.",
		},
		RAINCOAT = "Perfect rain proof!",
		RAINHAT = "Good rain protection.",
		RATATOUILLE = "I wonder how I cook this over.",
		RAZOR = "Sharp tool for get rid of hair.",
		REDGEM = "Ruby for sure!",
		RED_CAP = "D...dangerous mushroom.",
		RED_CAP_COOKED = "I bet it not edible.",
		RED_MUSHROOM =
		{
			GENERIC = "Red cap, poison one.",
			INGROUND = "Hiding red cap.",
			PICKED = "I'm sure they'll grow back.",
		},
		REEDS =
		{
			BURNING = "Owee burning reeds.",
			GENERIC = "Good material spot!",
			PICKED = "It'll grow back later.",
		},
        RELIC = 
        {
            GENERIC = "Ancient furniture.",
            BROKEN = "Broken ancient goods.",
        },
        RUINS_RUBBLE = "This can be fixed?",
        RUBBLE = "Pieces of rock.",
		RESEARCHLAB = 
		{	
			GENERIC = "Contain lot of information.",
			BURNT = "No longer has information.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "Even more information!",
			BURNT = "I wish I learn lot of thing before this.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "Magic trick?",
			BURNT = "Someone seem to like fire spell.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Now this is much more magic.",
			BURNT = "Still unable to withstand fire spell.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "I should come back here if something happen.",
			BURNT = "It's all gone.",
		},
		RESURRECTIONSTONE = "This would bring back someone.",
		ROBIN =
		{
			GENERIC = "The red lively bird.",
			HELD = "Stay still buddy.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Just looking at them make me feel alive.",
			HELD = "Stay still buddy.",
		},
		ROBOT_PUPPET = "It's trapped.",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted-over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "Basic material, very much need.",
		ROCK_ICE = 
		{
			GENERIC = "Cold to the core.",
			MELTED = "Melted ice...",
		},
		ROCK_ICE_MELTED = "Melted ice...",
		ICE = "Counter the heat!",
		ROCKS = "I think everyone need this.",
        ROOK = "Watch for it... watch for it.",
		ROPE = "Good for hold something.",
		ROTTENEGG = "Should have some use...",
		SANITYROCK =
		{
			ACTIVE = "This is big.",
			INACTIVE = "Like hide and seek stone.",
		},
		SAPLING =
		{
			BURNING = "Owee, it burning.",
			WITHERED = "Oh... the heat got them.",
			GENERIC = "Some twig is nice.",
			PICKED = "I guess they will grow back soon.",
		},
		SEEDS = "Random seed... edible.",
		SEEDS_COOKED = "Perfect snack.",
		SEWING_KIT = "This should save more clothes.",
		SHOVEL = "Time to dig something.",
		SILK = "Solf and smooth.",
		SKELETON = "That a big mistake.",
		SCORCHED_SKELETON = "Even skeleton can be burn in some way...",
		SKULLCHEST = "Skull... chest? Is it a trap?",
		SMALLBIRD =
		{
			GENERIC = "Oh... a smaller bird.",
			HUNGRY = "It looks hungry.",
			STARVING = "It must be really hungry.",
		},
		SMALLMEAT = "This one still can does the trick as the large one.",
		SMALLMEAT_DRIED = "Last for a longer while.",
		SPAT = "It's a crusty-looking animal.",
		SPEAR = "Basic hunting weapon.",
		SPIDER =
		{
			DEAD = "It's a goner.",
			GENERIC = "What a big spider.",
			SLEEPING = "It's sleeping.",
		},
		SPIDERDEN = "Lair of the spider.",
		SPIDEREGGSACK = "I should drop this somewhere far from my camp.",
		SPIDERGLAND = "Kind of medicine.",
		SPIDERHAT = "Command the future!",
		SPIDERQUEEN = "Kya... this one is real big spider.",
		SPIDER_WARRIOR =
		{
			DEAD = "That one less fight to worry.",
			GENERIC = "That is combat mode spider!",
			SLEEPING = "Don't wake it up...",
		},
		SPOILED_FOOD = "I guess only thing good for this is fertilizer?",
		STATUEHARP = "Missing piece statue.",
		STATUEMAXWELL = "He really show off.",
		STEELWOOL = "Very strong wool.",
		STINGER = "This should does a lot of thing.",
		STRAWHAT = "Save me a little bit from rain and ray.",
		STUFFEDEGGPLANT = "Look fine for me.",
		SUNKBOAT = "Rest in peace.",
		SWEATERVEST = "New clothes once in a while.",
		REFLECTIVEVEST = "Sunproof!",
		HAWAIIANSHIRT = "Look cool without ice.",
		TAFFY = "Sweet candy.",
		TALLBIRD = "That's very tall bird.",
		TALLBIRDEGG = "Is this.... edible?",
		TALLBIRDEGG_COOKED = "Sure... it edible.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Too cold? May be...",
			GENERIC = "It's hatching?",
			HOT = "I think it too heat for this.",
			LONG = "May be it need much more time to hatch.",
			SHORT = "Look like the one inside really want to see the world.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "What a big egg.",
			PICKED = "Empty nest?",
		},
		TEENBIRD =
		{
			GENERIC = "This is ... not very tall?",
			HUNGRY = "Look like time to hunt some food?",
			STARVING = "I can hear its stomach cry.",
		},
		TELEBASE =	-- Duplicated
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = -- Duplicated
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "Time to travel?",
			GENERIC = "I bet this should be an interesting one.",
			LOCKED = "Missing piece, I have to find some more.",
			PARTIAL = "It nearly done.",
		},
		TELEPORTATO_BOX = "This is a part to that device?",
		TELEPORTATO_CRANK = "This is a part to that device?",
		TELEPORTATO_POTATO = "This is a part to that device?",
		TELEPORTATO_RING = "This is a part to that device?",
		TELESTAFF = "Show me the way!",
		TENT = 
		{
			GENERIC = "A very comfortable camp!",
			BURNT = "How can this happen...",
		},
		SIESTAHUT = 
		{
			GENERIC = "Nice afternap.",
			BURNT = "At if I can grill something on it...",
		},
		TENTACLE = "That dangerous!",
		TENTACLESPIKE = "Better than spear!",
		TENTACLESPOTS = "A tentacle skin? Look bad.",
		TENTACLE_PILLAR = "W... what is this huge pillar?",
		TENTACLE_PILLAR_HOLE = "Another cave?",
		TENTACLE_PILLAR_ARM = "Little tentacle!",
		TENTACLE_GARDEN = "And now what!?",
		TOPHAT = "Do I look like a magician with this one on?",
		TORCH = "Simple way to see in the dark,",
		TRANSISTOR = "Technology here?",
		TRAP = "Time to catch something.",
		TRAP_TEETH = "A little jack with a teeth.",
		TRAP_TEETH_MAXWELL = "That is not mine and I know it hurt.",
		TREASURECHEST = 
		{
			GENERIC = "That a treasure chest.",
			BURNT = "A burnt chest...",
		},
		TREASURECHEST_TRAP = "Booby...",
		TREECLUMP = "What?",
		
		TRINKET_1 = "They are all melted together.", --Melty Marbles
		TRINKET_2 = "It's just a cheap replica.", --Fake Kazoo
		TRINKET_3 = "The knot is stuck. Forever.", --Gord's Knot
		TRINKET_4 = "It must be some kind of religious artifact.", --Gnome
		TRINKET_5 = "Sadly, it's too small for me to escape on.", --Tiny Rocketship
		TRINKET_6 = "Their electricity carrying days are over.", --Frazzled Wires
		TRINKET_7 = "I have no time for fun and games.", --Ball and Cup
		TRINKET_8 = "Great. All of my tub stopping needs are met.", --Hardened Rubber Bung
		TRINKET_9 = "I'm more of a zipper person, myself.", --Mismatched Buttons
		TRINKET_10 = "I hope I get out of here before I need these.", --Second-hand Dentures
		TRINKET_11 = "He whispers beautiful lies to me.", --Lying Robot
		TRINKET_12 = "I'm not sure what I should do with a dessicated tentacle.", --Dessicated Tentacle
		TRINKET_13 = "It must be some kind of religious artifact.", --Gnomette
		TRINKET_14 = "Now if I only had some tea...", -- Leaky Teacup
		TRINKET_15 = "The king's bishop.", -- White Bishop
		TRINKET_16 = "This is the wrong bishop.", -- Black Bishop
		TRINKET_17 = "An ice cream fork.", -- Bent Spork
		TRINKET_18 = "I wonder what it's hiding?", -- Toy Trojan Horse
		TRINKET_19 = "It doesn't spin very well.", -- Unbalanced Top
		TRINKET_20 = "Now I can scratch my back; all my problems are solved.", -- Back Scratcher
		TRINKET_21 = "This egg beater is all bent out of shape.", -- Beaten Beater
		TRINKET_22 = "Sadly, it's not strong enough to be useful for anything.", -- Frayed Yarn
		TRINKET_23 = "I can put my shoes on without help, thanks.", -- Shoe Horn
		TRINKET_24 = "Is it really lucky?", -- Lucky Cat Jar
		TRINKET_25 = "It smells kind of stale.", -- Air Unfreshener
		TRINKET_26 = "Food and a cup. The ultimate survival container.", -- Potato Cup
		TRINKET_27 = "Good, I can hang my clothes up if I ever find a hook.", -- Wire Hanger
		
		TRUNKVEST_SUMMER = "It look good in its way.",
		TRUNKVEST_WINTER = "Go against winter!",
		TRUNK_COOKED = "This is a big meal?",
		TRUNK_SUMMER = "Red trunk.",
		TRUNK_WINTER = "Blue...? trunk.",
		TUMBLEWEED = "I see they rolling, I'm going.",
		TURF_CARPETFLOOR = "It's surprisingly scratchy.",	-- Duplicated
		TURF_CHECKERFLOOR = "These are pretty snazzy.",	-- Duplicated
		TURF_DIRT = "A chunk of ground.",	-- Duplicated
		TURF_FOREST = "A chunk of ground.",	-- Duplicated
		TURF_GRASS = "A chunk of ground.",	-- Duplicated
		TURF_MARSH = "A chunk of ground.",	-- Duplicated
		TURF_ROAD = "Hastily cobbled stones.",	-- Duplicated
		TURF_ROCKY = "A chunk of ground.",	-- Duplicated
		TURF_SAVANNA = "A chunk of ground.",	-- Duplicated
		TURF_WOODFLOOR = "These are floorboards.",	-- Duplicated
		TURKEYDINNER = "This is good.",
		TWIGS = "Small twig for some use.",
		UMBRELLA = "Block the rain and sun.",
		GRASS_UMBRELLA = "It much more light, in many way.",
		UNIMPLEMENTED = "It doesn't look finished. It could be dangerous.",
		WAFFLES = "Nya, I never expect to find this here seriously.",
		WALL_HAY = 
		{	
			GENERIC = "This should block something... may be.",
			BURNT = "Not fireproof.",
		},
		WALL_HAY_ITEM = "May be I should line them up.",
		WALL_STONE = "Durable and nice.",
		WALL_STONE_ITEM = "This one should do very good.",
		WALL_RUINS = "Well, this is safe?",
		WALL_RUINS_ITEM = "Like a pocket land mark.",
		WALL_WOOD = 
		{
			GENERIC = "Like a fence.",
			BURNT = "Also burn like a fence.",
		},
		WALL_WOOD_ITEM = "Pocket fence.",
		WALL_MOONROCK = "This wall is real smooth.",
		WALL_MOONROCK_ITEM = "I think this is good mark.",
		WALRUS = "He is hunting...",
		WALRUSHAT = "Warm and fluffy.",
		WALRUS_CAMP =
		{
			EMPTY = "I guess they left for a hunt.",
			GENERIC = "They have a nice house.",
		},
		WALRUS_TUSK = "Perfect material!",
		WARDROBE = 
		{
			GENERIC = "I think we need this from time to time.",
			BURNING = "No non on ono no...",
			BURNT = "I think I need non burnt one.",
		},
		WARG = "A very big doggie.",
		WASPHIVE = "Really aggressive bee.",
		WATERMELON = "Summer time?.",
		WATERMELON_COOKED = "Slice of life.",
		WATERMELONHAT = "This is not much good idea at all.",
		WETGOOP = "I'm sooooorrryyy.",
		WINTERHAT = "Keep my head coo-warm!",
		WINTEROMETER = 
		{
			GENERIC = "I think it still useful.",
			BURNT = "Not that much useful now.",
		},
		WORMHOLE =
		{
			GENERIC = "Famous wormhole?",
			OPEN = "I hope it didn't bit me.",
		},
		WORMHOLE_LIMITED = "I guess it not avaliable?",
		ACCOMPLISHMENT_SHRINE = "Achievements?",        
		LIVINGTREE = "IWhat kind of this tree?",
		ICESTAFF = "Power of ice!",
		REVIVER = "I can bring someone back to life!",
		LIFEINJECTOR = "This should keep a good health.",
		SKELETON_PLAYER =
		{
			MALE = "%s was killed by %s...",
			FEMALE = "%s was killed by %s...",
			ROBOT = "%s was killed by %s...",
			DEFAULT = "%s was killed by %s...",
		},
		HUMANMEAT = "Human flesh...?",
		HUMANMEAT_COOKED = "I .... don't need one.",
		HUMANMEAT_DRIED = "Even this is.... out of question.",
		MOONROCKNUGGET = "Moon rock? look very calm.",
	},
	DESCRIBE_GENERIC = "What is this...?",
	DESCRIBE_TOODARK = "I need some light.",
	DESCRIBE_SMOLDERING = "I have to act fast now!",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "It... edible...",
	},
}
